<?xml version="1.0" encoding="UTF-8"?>
<xml>
	<Name value="DamnedPaths" />
	<DisplayName value="A world where the Damned Arrise" />
	<Description value="Early Realease 0.5" />
	<Author value="n3aR" />
	<Version value="v2.6 Stable" />
</xml>